Firefox blocca i Plugin non sicuri!

closeQuesto articolo è stato pubblicato 7 anni 6 mesi 30 giorni fa! Nel mondo HiTech tutto questo tempo equivale ad ere geologiche. Per tanto ricorda che la notizia può essere passata, smentita o annullata!! Quindi effettua altre ricerche nel sito prima di raccontarlo ai tuoi amici!! Potresti fare una figuraccia...

In questi ultimi giorni Mozilla ha attivato un sistema di blocco per i plug-in di Firefox che vengono localizzati come non sicuri ed inseriti in una specifica BlackList. Il blocco obbliga ad un riavvio e alla disabilitazione di tale plug-in. Si consiglia quindi di aggiornare i plug-in, vediamo come fare.

Mozilla si è stancata di correre dietro agli sviluppatori poco attenti alla sicurezza. Mentre in passato non vi era alcun controllo sui plug-in installati con Firefox ora la linea è cambiata.

Stop ai plug-in non correttamente aggiornati, d’ora in avanti Firefox li bloccherà sino a che non verranno aggiornati!!

Il messaggio mostrato sarà il seguente:

Firefox Plugin non sicuri

Firefox Plugin non sicuri

In questi casi non si avrà scelta o così o si tiene Firefox non protetto!

BLACK LIST DEI PLUG-IN NON SICURI:

Mozilla ha stilato un lista, al quanto breve per il momento, di alcuni plug-in non sicuri che minano la navigazione degli utenti di Firefox.

Plug-in Firefox

Plug-in Firefox

La potete trovare a questo indirizzo: http://www.mozilla.com/en-US/blocklist/, come potete notare quelli più famosi sono i plug-in della Apple e il Java plug-in!

COME AGGIORNARE I PROPRI PLUG-IN:

Per poter aggiornare i nostri plug-in dobbiamo semplicemente andare su Strumenti -> Componenti Aggiuntivi -> selezionare la scheda “Plug-in” e cercare gli aggiornamenti!

Un pensiero su “Firefox blocca i Plugin non sicuri!

  1. Pingback: Tweets that mention Firefox blocca i Plugin non sicuri! :: News Orebla.it -- Topsy.com

Tu cosa ne pensi?